<?php

/**
 * Blook About Page
 * @package Blook
 *
*/

if( !class_exists('Blook_About_page') ):

	class Blook_About_page{

		function __construct(){

			add_action('admin_menu', array($this, 'blook_backend_menu'),999);

		}

		// Add Backend Menu
        function blook_backend_menu(){

            add_theme_page(esc_html__( 'Blook Options','blook' ), esc_html__( 'Blook Options','blook' ), 'activate_plugins', 'blook-about', array($this, 'blook_main_page'));

        }

        // Settings Form
        function blook_main_page(){

            require get_template_directory() . '/inc/about/render-about.php';

        }

	}

	new Blook_About_page();

endif;