<?php
/**
 * Custom Search Form
 *
 * @package Blook
 */
?>
<form action="<?php echo esc_url( home_url() )?>" class="blook-search-form" id="searchform" method="get" role="search">
    <div class="blook-search-field">
        <label for="menu-search" class="screen-reader-text"></label>
        <?php $placeholder_text = __('Search here . . .','blook'); ?>
        <input type="text" placeholder="<?php echo  $placeholder_text ;?>" class="menu-search" id="menu-search" name="s" value="<?php echo get_search_query();?>" />
        <button class="blook-search" type="submit" id="searchsubmit"><i class="ion ion-md-search"></i></button>
    </div>
</form>