<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Blook
 */

?>
	<!-- Breaking News -->
	<?php do_action('blook_action_breaking_news'); ?>
	
</div><!-- skip-link-content-start -->

	<?php 
	// footer widget
		do_action('blook_footer_widget_action');
	?>

	<footer id="colophon" class="site-footer breaking-news-active">
		<div class="blook-container">
			<?php if(has_nav_menu('blook-footer-nav')){	?>
				<div class="blook-footer-menu-section">
					<?php do_action('blook_footer_navigation_action'); ?>
				</div>
			<?php } ?>
			<div class="site-info">
				<?php do_action('blook_footer_copyright_action'); ?>
			</div><!-- .site-info -->
			
		</div><!--/blook-container-->
	</footer><!-- #colophon -->

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
