<?php
/**
* The modified features form plugin booster extention
*
*/
if( !function_exists( 'blook_social_share_option' ) ):

    function blook_social_share_option(){

        if(class_exists( 'Booster_Extension_Class' ) ): ?>
            <div>
                <?php if( class_exists( 'Booster_Extension_Class') ){
                    $args = array('layout'=>'layout-2','status' => 'enable');
                    do_action('booster_extension_social_icons',$args);
                } ?>
            </div>
        <?php
        endif;
    }
endif;


if( !function_exists( 'blook_post_view_count' ) ):

    function blook_post_view_count(){

        if(class_exists( 'Booster_Extension_Class' ) ): ?>
            <div>
                <span class="entry-meta-icon views-icon">
                    <!-- icon -->
                </span>
                <span class="post-view-count">
                    <?php
                    $args = array('count_only'=>'count','label' => ''.esc_html__('Views','blook').'');?>
                   <?php do_action('booster_extension_post_view_action',$args); ?>
                </span>
            </div>
        <?php
        endif;
    }
endif;

if( !function_exists( 'blook_post_read_time' ) ):

    function blook_post_read_time(){

        if( class_exists( 'Booster_Extension_Class' )): ?>
            <div class="blook-post-read-time">
                <?php do_action('booster_extension_read_time'); ?>
            </div>

        <?php
        endif;
    }
endif;

if( !function_exists( 'blook_post_like_dislike' ) ):

    function blook_post_like_dislike(){

        if( class_exists( 'Booster_Extension_Class' )): ?>

            <div class="entry-meta-item entry-meta-like-dislike">
                <div class="entry-meta-wrapper">
                    <?php do_action('booster_extension_like_dislike'); ?>
                </div>
            </div>
        
        <?php
        endif;
    }
endif;

if( !function_exists( 'blook_post_rating' ) ):

    function blook_post_rating(){

        if( class_exists( 'Booster_Extension_Class' )): ?>

            <?php
            $average_rating = booster_extension_get_average_ratings( get_the_ID() ); ?>
            <div class="blook-post-review">
                <?php if( $average_rating ){

                    $new_width = ( $average_rating * 100 ) / 5; ?>

                    <div class="average-post-rating" role="img" ><span style="width:<?php echo esc_attr( $new_width ); ?>%"></span></div>

                <?php } ?>
            </div>
        
        <?php
        endif;
    }
endif;


if( !function_exists('blook_disable_post_views') ):

    /** Disable Post Views **/
    function blook_disable_post_views() {
        if( class_exists( 'Booster_Extension_Class' )) {
            add_filter('booster_extension_filter_views_ed', function ( ) {
                return false;
            });
        }

    }

endif;

if( !function_exists('blook_disable_post_read_time') ):
    /** Disable Read Time **/
    function blook_disable_post_read_time() {
        if( class_exists( 'Booster_Extension_Class' )) {
            add_filter('booster_extension_filter_readtime_ed', function ( ) {
                return false;
            });
        }

    }

endif;

if( !function_exists('blook_disable_post_like_dislike') ):

    /** Disable Like Dislike **/
    function blook_disable_post_like_dislike() {
        if( class_exists( 'Booster_Extension_Class' )) {
            add_filter('booster_extension_filter_like_ed', function ( ) {
                return false;
            });
        }

    }

endif;


if( !function_exists('blook_disable_post_rating') ):

    /** Disable rating **/
    function blook_disable_post_rating() {
        if( class_exists( 'Booster_Extension_Class' )) {
            add_filter('twp_enable_post_rating_filter', function ( ) {
                return false;
            });
        }
    }

endif;