<?php
/**
* Preloader Options.
*
* @package Blook
*/

$default = blook_get_default_theme_options();

$wp_customize->add_section( 'blook_preloader_section',
	array(
	'title'      => esc_html__( 'Preloader Settings', 'blook' ),
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_theme_option_panel',
	)
);

$wp_customize->add_setting('ed_preloader',
    array(
        'default' => $default['ed_preloader'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'blook_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_preloader',
    array(
        'label' => esc_html__('Enable Preloader', 'blook'),
        'section' => 'blook_preloader_section',
        'type' => 'checkbox',
    )
);